Bug 432379 - (YumGermanTrans) German translation
German translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: Reopened, Translation
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2008-02-11 13:02 EST by Fabian Affolter
Modified: 2014-01-21 18:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-03 07:23:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
German po file (46.16 KB, text/x-gettext-translation)
2008-02-11 13:02 EST, Fabian Affolter
no flags Details
New German translation (49.20 KB, text/x-gettext-translation)
2008-03-09 12:39 EDT, Fabian Affolter
no flags Details
Updated German translation (49.93 KB, application/octet-stream)
2008-03-20 19:32 EDT, Dominik Sandjaja
no flags Details
Updated German po file (51.54 KB, text/x-gettext-translation)
2008-04-15 06:24 EDT, Fabian Affolter
no flags Details
Update German po file (51.73 KB, text/x-gettext-translation)
2008-04-20 06:31 EDT, Fabian Affolter
no flags Details
Updated German po file (52.16 KB, application/octet-stream)
2008-07-22 03:52 EDT, Fabian Affolter
no flags Details
Updated German po file (52.32 KB, text/x-gettext-translation)
2008-09-11 09:52 EDT, Fabian Affolter
no flags Details
Updated German po file (56.11 KB, application/octet-stream)
2008-10-17 04:31 EDT, Fabian Affolter
no flags Details
Updated German po file (56.48 KB, application/octet-stream)
2008-10-23 03:24 EDT, Fabian Affolter
no flags Details
Updated German po file (56.98 KB, application/octet-stream)
2008-11-13 03:54 EST, Fabian Affolter
no flags Details
Updated German po file (56.98 KB, text/x-gettext-translation)
2008-11-15 15:06 EST, Fabian Affolter
no flags Details
Updated German po file (57.50 KB, text/x-gettext-translation)
2009-01-10 18:19 EST, Fabian Affolter
no flags Details
German po file (58.56 KB, application/octet-stream)
2009-02-05 05:34 EST, Fabian Affolter
no flags Details
Updated German .po file (58.57 KB, text/x-gettext-translation)
2009-02-20 17:45 EST, Dominik Sandjaja
no flags Details
German po file (59.33 KB, text/x-gettext-translation)
2009-03-29 16:07 EDT, Fabian Affolter
no flags Details
Updated German po file (60.60 KB, application/octet-stream)
2009-07-31 10:42 EDT, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2008-02-11 13:02:15 EST
Initial version of the new German translation for yum
Comment 1 Fabian Affolter 2008-02-11 13:02:15 EST
Created attachment 294587 [details]
German po file
Comment 2 Tim Lauridsen 2008-02-11 13:50:20 EST
Thanks, added upstream
Comment 3 Fabian Affolter 2008-03-09 12:37:18 EDT
fixed German translation
Comment 4 Fabian Affolter 2008-03-09 12:39:06 EDT
Created attachment 297365 [details]
New German translation
Comment 5 Seth Vidal 2008-03-12 12:48:54 EDT
YUMBUGDAY
Comment 6 Tim Lauridsen 2008-03-13 04:55:04 EDT
Added upstream
Comment 7 Dominik Sandjaja 2008-03-20 19:32:15 EDT
Created attachment 298759 [details]
Updated German translation

This is an updated and revised version of the German translation, using the
.pot file from 2008-03-20, 10:00.
Comment 8 Tim Lauridsen 2008-04-10 02:34:39 EDT
Added upstream
Comment 9 Fabian Affolter 2008-04-15 06:24:16 EDT
Created attachment 302431 [details]
Updated German po file
Comment 10 Tim Lauridsen 2008-04-17 03:23:46 EDT
Added upstream
Comment 11 Fabian Affolter 2008-04-20 06:31:33 EDT
Created attachment 303049 [details]
Update German po file

Sorry, here is again a update for the German translation.  Only improvements
and some spelling correction. Thanks that you will put this upstream once
again.
Comment 12 Tim Lauridsen 2008-04-25 07:54:06 EDT
Added upstream
Comment 13 Fabian Affolter 2008-07-22 03:52:16 EDT
Created attachment 312315 [details]
Updated German po file
Comment 14 seth vidal 2008-07-22 10:00:43 EDT
applied, thank you.
Comment 15 Fabian Affolter 2008-09-11 09:52:06 EDT
Created attachment 316442 [details]
Updated German po file

Some typos fixed
Comment 16 seth vidal 2008-09-11 11:49:43 EDT
applied, thank you.
Comment 17 Fabian Affolter 2008-10-17 04:31:57 EDT
Created attachment 320646 [details]
Updated German po file

Thanks for putting it upstream.
Comment 18 Fabian Affolter 2008-10-23 03:24:04 EDT
Created attachment 321245 [details]
Updated German po file

Updated German translation
Comment 19 Tim Lauridsen 2008-10-26 08:53:50 EDT
Thanks, added upstream
Comment 20 Fabian Affolter 2008-11-13 03:54:24 EST
Created attachment 323426 [details]
Updated German po file

Updated German translation
Comment 21 Fabian Affolter 2008-11-15 15:06:25 EST
Created attachment 323701 [details]
Updated German po file

Updated German translation
Comment 22 Tim Lauridsen 2008-11-22 02:08:06 EST
Thanks, Added upstream
Comment 23 Fabian Affolter 2009-01-10 18:19:35 EST
Created attachment 328642 [details]
Updated German po file

Updated German translation
Comment 24 Tim Lauridsen 2009-01-17 11:25:51 EST
Thanks, Added upstream
Comment 25 Fabian Affolter 2009-02-05 05:34:52 EST
Created attachment 330979 [details]
German po file

Updated German translation
Comment 26 Tim Lauridsen 2009-02-07 06:37:12 EST
Thanks, Added upstream
Comment 27 Dominik Sandjaja 2009-02-20 17:45:33 EST
Created attachment 332776 [details]
Updated German .po file
Comment 28 Dominik Sandjaja 2009-02-20 17:46:13 EST
(In reply to comment #27)
> Created an attachment (id=332776) [details]
> Updated German .po file

When will yum be transfexified?
Comment 29 Tim Lauridsen 2009-02-25 04:51:02 EST
i have added the translation upstream.
Comment 30 Tim Lauridsen 2009-02-25 04:51:45 EST
> 
> When will yum be transfexified?

Seth, maybe you can comment on this one :)
Comment 31 seth vidal 2009-02-25 08:17:13 EST
Transifex will happen just as soon as we can pull from transifex on release, rather than having transifex push into yum directly.
Comment 32 Fabian Affolter 2009-03-29 16:07:41 EDT
Created attachment 337181 [details]
German po file

Updated German translation
Comment 33 Tim Lauridsen 2009-03-30 07:17:24 EDT
Thanks, added upstream
Comment 34 Fabian Affolter 2009-07-31 10:42:45 EDT
Created attachment 355821 [details]
Updated German po file

Updated version of the German translation for yum.
Comment 35 Tim Lauridsen 2009-08-03 07:23:36 EDT
Thanks, added upstream

Note You need to log in before you can comment on or make changes to this bug.